@charset "UTF-8";
#main {
  padding-top: 0 !important;
}

/* Estilos comercio / hostleria */
#contenedorComercioHosteleria .colFlex {
  float: none !important;
  width: 100% !important;
}

#contenedorComercioHosteleria .colFlex > .fusion-column-wrapper {
  padding: 40px 0 32px 0 !important;
}

#contenedorComercioHosteleria .colFlex > .fusion-column-wrapper .imageframe-align-center,
#contenedorComercioHosteleria .colFlex > .fusion-column-wrapper .textoEditor {
  margin: 24px auto 40px auto !important;
  max-width: 520px !important;
  padding: 0 30px !important;
}

#contenedorComercioHosteleria .colFlex > .fusion-column-wrapper .btn > span {
  font-size: 1.8rem !important;
  font-weight: 700 !important;
  line-height: 125% !important;
}

/* Fin estilos comercio / hostelería */
/* Estilos para ayuda */
#contenedorAyuda {
  padding: 24px 30px !important;
}

#contenedorAyuda .btn {
  border-radius: 12px;
  margin: 24px 0 0 0 !important;
  font-size: 1.6rem !important;
  font-weight: 900 !important;
  line-height: 125% !important;
}

/* Fin de estilos para ayuda */
/* Media queries */
@media only screen and (min-width: 480px) {
  /* Estilos comercio / hostleria */
  #contenedorComercioHosteleria .colFlex > .fusion-column-wrapper .textoEditor {
    font-size: 1.8rem !important;
    font-weight: 400 !important;
    line-height: 150% !important;
  }
  #contenedorComercioHosteleria .colFlex > .fusion-column-wrapper .btn > span {
    font-size: 2rem !important;
    font-weight: 700 !important;
    line-height: 125% !important;
  }
  #contenedorAyuda {
    padding: 32px 30px !important;
  }
  #contenedorAyuda .tituloH2Apartado > h2 {
    font-size: 2.4rem !important;
    font-weight: 900 !important;
    line-height: 125% !important;
  }
  #contenedorAyuda .btn {
    font-size: 2rem !important;
    font-weight: 900 !important;
    line-height: 125% !important;
  }
}

@media only screen and (min-width: 640px) {
  /* Estilos comercio / hostleria */
  #contenedorComercioHosteleria .colFlex > .fusion-column-wrapper .btn > span {
    font-size: 2.4rem !important;
    font-weight: 700 !important;
    line-height: 125% !important;
  }
  #contenedorAyuda {
    padding: 48px 30px !important;
  }
}

@media only screen and (min-width: 767px) {
  /* Estilos comercio / hostleria */
  #contenedorComercioHosteleria .colFlex > .fusion-column-wrapper .btn > span {
    font-size: 3rem !important;
    font-weight: 700 !important;
    line-height: 125% !important;
  }
  #contenedorAyuda .tituloH2Apartado > h2 {
    font-size: 3rem !important;
    font-weight: 900 !important;
    line-height: 125% !important;
  }
  #contenedorAyuda .btn {
    font-size: 2.2rem !important;
    font-weight: 900 !important;
    line-height: 125% !important;
  }
}

@media only screen and (min-width: 1023px) {
  /* Estilos comercio / hostleria */
  #contenedorComercioHosteleria > .fusion-row {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
  }
  #contenedorComercioHosteleria > .fusion-row .colFlex {
    width: 50% !important;
  }
  #contenedorComercioHosteleria > .fusion-row .colFlex .fusion-column-wrapper {
    padding: 64px 0 48px 0 !important;
  }
  #contenedorAyuda .tituloH2Apartado > h2 {
    font-size: 3.5rem !important;
    font-weight: 900 !important;
    line-height: 125% !important;
  }
}

@media only screen and (min-width: 1200px) {
  #contenedorAyuda {
    padding: 64px 30px !important;
  }
  #contenedorAyuda .tituloH2Apartado > h2 {
    font-size: 4rem !important;
    font-weight: 900 !important;
    line-height: 125% !important;
  }
  #contenedorAyuda .btn {
    margin: 32px 0 0 0 !important;
  }
}
